This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 818921 - Typo in the note on welcome.jsf page.
Typo in the note on welcome.jsf page.
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 07:07 EDT by Sunil Kondkar
Modified: 2013-04-22 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-22 12:27:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (65.51 KB, image/png)
2012-05-04 07:08 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Sunil Kondkar 2012-05-04 07:07:58 EDT
Description of problem:

After starting JON server, entering database details and clicking install button, there is a note on welcome.jsf page which says "Remember to install the plugin packs for the JBoss ON server to begin properly monitoring you environment."

The word 'you' should be 'your' in above note.

Version-Release number of selected component (if applicable):

JON3.1RC build (Version: 3.1.0.GA Build Number: 07775cb:4ccefd7)

How reproducible:

Always

Steps to Reproduce:

1. Start Jon server, enter database details and click 'Install' button
2. After install, observe the note under "Done! Click here to get started!"
3. The note has a word 'you' which should be 'your'.
  
Actual results:

typo in the note on welcome.jsf page.

Expected results:

The note on welcome.jsf page has a word 'you' which should be 'your'.


Additional info:
Comment 1 Sunil Kondkar 2012-05-04 07:08:36 EDT
Created attachment 582097 [details]
Screenshot
Comment 2 Mike Foley 2012-05-08 15:33:27 EDT
per BZ triage ... crouch, loleary, foley
Comment 3 John Mazzitelli 2013-04-22 12:27:38 EDT
the GUI installer has gone away - this BZ is now outdated and obsolete.

Note You need to log in before you can comment on or make changes to this bug.